@font-face {
	font-family: 'BerlingRoman';
	src: url("../fonts/berlingroman-webfonteot.eot");
	src: url("../fonts/berlingroman-webfonteot.eot#iefix") format("embedded-opentype"),
		 url("../fonts/berlingroman-webfontwoff.woff") format("woff"),
		 url("../fonts/berlingroman-webfontttf.ttf") format("truetype"),
		 url("../fonts/berlingroman-webfontsvg.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}

/* Base */
body p a {
	text-decoration: underline;
}

h2 {
	margin-top: 1.5em;
}

::selection {
	background: #5288bf;
	color: #333;
}

/* Posts */
.post,
.page {
	border-bottom: 0;
}

.post {
	padding-bottom: 4%;
	margin-bottom: 4%;
}

.post-title {
	font-size: 2em;
}

.featured-media img {
	border-radius: 0;
	margin-top: 1rem;
}

.post-header:first-child h2 {
	margin-top: 0;
}

.more-link ~ p .post-edit-link {
	display: block;
	margin-top: 1em;
}

/* Parts that should look like UU IG - E.g. top stripe and footer are wrapped in divs with .uu-ig-section */

.uu-ig-section {
	box-sizing: content-box;
	font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-size: 16px;
	font-weight: 300;
	-webkit-font-smoothing: antialiased;
}

.uu-ig-section * {
	box-sizing: content-box;
}

/* Form */
.es_textbox input,
.es_button input {
	font-size: 80%;
	padding: 10px;
}

.es_button input {
	background: #333;
	color: #fff;
}

/* Clearfix */
.clearfix::after {
	clear: both;
	content: "";
	display: table;
}

/* States */
.is-berling {
	font-family: BerlingRoman;
}

.is-uppercase {
	text-transform: uppercase;
}

@media (max-width: 700px) {
	.blog-info {
		background: transparent;
		display: block;
		padding: 15px 0;
	}

	h3.blog-description,
	.blog-title {
		text-align: left;
	}

	.blog-title {
		margin-bottom: 0.8em;
	}

	.blog-description::before {
		content: none;
	}
}
